[ Maverik Level 3 functions ]

#

mav_objListNew

mav_objListNew, mav_HBBNew

## Summary

Create a new SMS.

## Syntax

MAV_objList *mav_objListNew(void);

MAV_HBB *mav_HBBNew(void);

## Description

These routines return a pointer to a newly created and initialized data structure for each SMS type.

- mav_objListNew creates a new "object list" SMS, and returns its handle.

- mav_HBBNew creates a new "hierarchical bounding volume" SMS, and returns its handle.

Back to the index page.